<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta name="anastasia" content="text/html: charset=utf-8">
        <title> web1 </title>
   <link rel="stylesheet" href="style.css" type="text/css" media="all">
    </head>
    
<body >
<img src="1.png" alt="скриншот" >
<br>
<img src="2.png" alt="скриншот" >
<br>
<img src="3.png" alt="скриншот" >
<br>
<img src="4.png" alt="скриншот" >
<br>
<img src="5.png" alt="скриншот" >
<br>
<img src="6.png" alt="скриншот" width="1200px">
</body>
</html>
